{
  "id": 3345741,
  "name": "Charles O'Leary, plaintiff in error, v. Commissioners of Lincoln Park, defendant in error",
  "name_abbreviation": "O'Leary v. Commissioners of Lincoln Park",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 30,888",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 364,
    "ocr_confidence": 0.506,
    "sha256": "a94ae46b6ba3c313ca5c4f24616ad91288474207eeaf38b906e7097c889de92b",
    "simhash": "1:9323825d875fdc3c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles O\u2019Leary, plaintiff in error, v. Commissioners of Lincoln Park, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the ooinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "A. D. Gash, for plaintiff in error. Robert H. Farrell, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Charles O\u2019Leary, plaintiff in error, v. Commissioners of Lincoln Park, defendant in error.\nGen. No. 30,888.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nA. D. Gash, for plaintiff in error. Robert H. Farrell, for defendant in error."
  },
  "file_name": "0632-04",
  "first_page_order": 666,
  "last_page_order": 666
}
